package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Empresa;
import com.rjconsultores.ventaboletos.entidad.EmpresaEmail;

public interface EmpresaEmailDAO extends GenericDAO<EmpresaEmail, Integer> {

	public List<EmpresaEmail> obtenerTodos();

	public EmpresaEmail buscarPorEmpresa(Empresa empresa);

}
